std::ios_base::failure(3)

NAME
std::ios_base::failure -

SYNOPSIS

Inherits exception.

  Public Member Functions
failure (const string &__str) throw ()
virtual const char * what () const throw ()

Detailed Description

These are thrown to indicate problems with io.

27.4.2.1.1 Class ios_base::failure.

Definition at line 270 of file ios_base.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.